
Redmine - Feature #3565

DateTime stamp in addition to 'Updated x days ago.."

2009-06-30 20:33 - Alex G.

Status: Closed Start date: 2009-06-30

Priority: Normal Due date:  

Assignee: Mischa The Evil % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

It is useful to know the exact date/time when the issue was changed, and currently this is not possible since we have the only "x

years/months/days/hours or minutes ago" message (note, that time is rounded in that case).

It would be great to have the remark at the end like "Updated by Jean-Philippe Lang about 1 year ago (2008-06-02 12:34:56)" or

somehow similar to it.

Or the option is to have a global setting which allows to change the time difference format from "ago"-message just to the DateTime

stamp.

I believe that's the minor change, but that's save a lot of time getting the info when the issue was commented or updated.

Associated revisions

Revision 2803 - 2009-07-04 14:36 - Jean-Philippe Lang

Adds issue last update timestamp (#3565).

History

#1 - 2009-06-30 20:40 - Alex G.

- Assignee deleted (Jean-Philippe Lang)

#2 - 2009-06-30 21:22 - Nanda P

We have time stamp, its a hover box text(Mouseover)

Look at this screen shot.

 RedMine_Updated_TimeStamp.jpg 

HTH..

Regards,

Nanda

#3 - 2009-06-30 21:23 - Nanda P

- File RedMine_Updated_TimeStamp.jpg added

#4 - 2009-06-30 22:36 - Alex G.

- Status changed from New to Resolved

live and learn.. :)

thanx, Nanda!

#5 - 2009-06-30 23:20 - Mischa The Evil

- Category changed from UI to Documentation

#6 - 2009-06-30 23:20 - Mischa The Evil

- Assignee set to Mischa The Evil

#7 - 2009-06-30 23:21 - Mischa The Evil

I'll try to document it soon on the Redmine guide.
https://www.redmine.org/projects/redmine/wiki/Guide


#8 - 2009-07-04 14:36 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Fixed

Same behaviour added on "Updated 36 minutes ago." in r2803.

Files

RedMine_Updated_TimeStamp.jpg 61.1 KB 2009-06-30 Nanda P
